#ifndef INCLUDED_OOO_VBA_EXCEL_XLAUTOFILTEROPERATOR_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLAUTOFILTEROPERATOR_HPP

#include "ooo/vba/excel/XlAutoFilterOperator.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLAUTOFILTEROPERATOR_HPP
